﻿.mainBanner .banner-join { background: url(../images/banner-join-bg.png) 0 0 no-repeat; border: 0; z-index: 999; zoom: 1; visibility: visible; top: 300px; }
#TxtCpatcha, #MainDiv input, .form-control { border: 1px solid #ccc !important; }
.dest-tooltip { border: 1px solid #ccc; }
footer { min-height: 20px; }
.red-No { border: 0; background: url(../images/red-no.png) 0 0 no-repeat; }
.white-No { border: 0; background: url(../images/white-no.png) 1px -3px no-repeat; }
#step4 .white-No { background-position: 3px -3px; }

.explorer8-only { display: block !important; width: 100%; text-align: center; margin: 0 auto; font-weight: bold; }

.banner-img { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/mobile_plazma.jpg', sizingMethod='scale')
               progid:DXImageTransform.Microsoft.BasicImage(mirror=0); }

.bottom-banner img { height: auto; }

.destinations .nav-tabs > li.active, .destinations .nav-tabs > li.active > a { width: 725px !important; }